EventSource - eventsource 1.0.7 dependencies status

W3C compliant EventSource client for Node.js and browser (polyfill)

  • 1 Dependencies total
  • 1 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
original
    ^1.0.01.0.21.0.2
    • 1 Dependencies total
    • 1 Up to date
    • 0 Pinned, out of date
    • 0 Out of date